@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#ToZsa4, #gsFXfF, #Sa67IAjE, #GaaEdThqAqT, #IflbsU, #vfAChH3D, #N1DWrL8yCeG, #m27DPJuW, #Mm12sIM, #HVc8RCv, #wi2xJ59, #Df9m6vgwpVf, #gxvZyni5, #O0f8qt, #SdfAeLSA, #m0jtYl44n, #IDAT3HI8aF, #bqiVZKBxH, #ZX5Ildn, #ER3tAGd, #ZfwjYT0cLNe, #WRrR7vjE, #SQEclumG, #iwee2Uhtfq, #swJseU9OV, #glmEpt3Rk, #sx0ylsHaICr, #ZYJvueXe, #qOYQY3s, #GPz7F2TX, #rHgB2cNt, #Qji1dRjdvc, #eYyOt78sH8K, #WlE7OE79, #HYqFGX, #rtZMgRwSBD7, #gY1miFvL, #qNB7cM, #E2RNbMll9x, #hYGTK2MS, #JWc5k5, #TbwJJaC0, #EaCTsYE, #UOySQR2Be8, #r5m9R1ma6L, #jm2SxAhmE2, #nNsj4BDFO, #vefPVl, #rKN280, #dWDXYJ1bcVq, #fDi4MsU6cR, #tVzSUuzom4, #J4Xo0Fr, #da3Dtr4, #EifQCdxoWPU, #HyHQdWqIc, #iuheUp, #mYOlZBUR, #sBkLS3Q, #HdVeUKEe3RG, #OyIMA4Ec6, #qocLx3Q, #kcHU55VEmff, #HdyCj8Oawx, #Dz692i3qKt, #Ypb1ekdTH, #CdeTBjfEHl, #HdKarz, #AEbiTLOZ6U, #aNMTDy, #v335MQm8, #sYgOfVGvybb, #hEySTOHQp, #em76C1QBtwZ, #cwOU9KCE6j9, #NdjENy7M, #jQmiUWl, #d0Vdo4A, #NHWNET9fNM, #Rhx9EZQ, #jH1wFjWU, #WhEfm5tuq, #k0Lq2QL7We, #fSfF7CSmth, #bMtDwQYxZ, #JJpPbODF, #UL86ZihOq, #lTSgTN, #A8Q7l9F, #yJpsPfy5dL, #bNC7xKmBy, #NvYWCb71, #qsYcxP, #DlHUokC, #OMg70cECYc, #vPsPg4t3wh, #zwb19pT, #DJekzt, #YYB95tySPa, #XbSAXcJKp, #kHBPa9Ww4, #n7iEW7v, #KxGWoQpD8C, #Nvr9U1Qg, #xeEZJf, #JUDp7t, #SgB3DuHZI, #s5ozoaGEoO, #SocbYR, #dPlB1ViQ, #usl2FCVYxp, #ttyd9t, #Xk16hBd, #KRdMBwF, #rrgN5qVs, #MYi5H3, #bVd4ZDa, #DRrhfVl, #I1wnEChxd, #CavmW8obBFa, #cyL9ZwhlgIq, #JIICtZhM9b, #jwsyywS8NR, #GJv4uffcl, #O4iAwpJV1t6, #zpZ7JCSj, #fixu1QFq, #xeyx6LAP, #tXiU5XD, #wbcL8THpUZ7, #Vkzr9NVf, #gfPC5RInH4, #ElVMePnn, #UOTG5w, #w6IsBxZwk, #lCcdu4, #HaVSYAktCnY, #SYy6bTYYWq, #XDwI8rFYd, #qr8pAMJQxbr, #J9XgBvs8gp, #yRUE0f, #U1H0heqZN, #e2o6plzDTL, #ISXr0bv46I, #McBVTPpvoK, #r7IaqX7BatJ, #KsHhUa, #XkPW4B, #AMktSd, #tyqtKqOtD, #uuHAiM, #X32l7HEm008, #vNDMrnV, #UNkfL9gK0o, #nZRUFj7, #KPleXTR1Q), :is(#ToZsa4, #gsFXfF, #Sa67IAjE, #GaaEdThqAqT, #IflbsU, #vfAChH3D, #N1DWrL8yCeG, #m27DPJuW, #Mm12sIM, #HVc8RCv, #wi2xJ59, #Df9m6vgwpVf, #gxvZyni5, #O0f8qt, #SdfAeLSA, #m0jtYl44n, #IDAT3HI8aF, #bqiVZKBxH, #ZX5Ildn, #ER3tAGd, #ZfwjYT0cLNe, #WRrR7vjE, #SQEclumG, #iwee2Uhtfq, #swJseU9OV, #glmEpt3Rk, #sx0ylsHaICr, #ZYJvueXe, #qOYQY3s, #GPz7F2TX, #rHgB2cNt, #Qji1dRjdvc, #eYyOt78sH8K, #WlE7OE79, #HYqFGX, #rtZMgRwSBD7, #gY1miFvL, #qNB7cM, #E2RNbMll9x, #hYGTK2MS, #JWc5k5, #TbwJJaC0, #EaCTsYE, #UOySQR2Be8, #r5m9R1ma6L, #jm2SxAhmE2, #nNsj4BDFO, #vefPVl, #rKN280, #dWDXYJ1bcVq, #fDi4MsU6cR, #tVzSUuzom4, #J4Xo0Fr, #da3Dtr4, #EifQCdxoWPU, #HyHQdWqIc, #iuheUp, #mYOlZBUR, #sBkLS3Q, #HdVeUKEe3RG, #OyIMA4Ec6, #qocLx3Q, #kcHU55VEmff, #HdyCj8Oawx, #Dz692i3qKt, #Ypb1ekdTH, #CdeTBjfEHl, #HdKarz, #AEbiTLOZ6U, #aNMTDy, #v335MQm8, #sYgOfVGvybb, #hEySTOHQp, #em76C1QBtwZ, #cwOU9KCE6j9, #NdjENy7M, #jQmiUWl, #d0Vdo4A, #NHWNET9fNM, #Rhx9EZQ, #jH1wFjWU, #WhEfm5tuq, #k0Lq2QL7We, #fSfF7CSmth, #bMtDwQYxZ, #JJpPbODF, #UL86ZihOq, #lTSgTN, #A8Q7l9F, #yJpsPfy5dL, #bNC7xKmBy, #NvYWCb71, #qsYcxP, #DlHUokC, #OMg70cECYc, #vPsPg4t3wh, #zwb19pT, #DJekzt, #YYB95tySPa, #XbSAXcJKp, #kHBPa9Ww4, #n7iEW7v, #KxGWoQpD8C, #Nvr9U1Qg, #xeEZJf, #JUDp7t, #SgB3DuHZI, #s5ozoaGEoO, #SocbYR, #dPlB1ViQ, #usl2FCVYxp, #ttyd9t, #Xk16hBd, #KRdMBwF, #rrgN5qVs, #MYi5H3, #bVd4ZDa, #DRrhfVl, #I1wnEChxd, #CavmW8obBFa, #cyL9ZwhlgIq, #JIICtZhM9b, #jwsyywS8NR, #GJv4uffcl, #O4iAwpJV1t6, #zpZ7JCSj, #fixu1QFq, #xeyx6LAP, #tXiU5XD, #wbcL8THpUZ7, #Vkzr9NVf, #gfPC5RInH4, #ElVMePnn, #UOTG5w, #w6IsBxZwk, #lCcdu4, #HaVSYAktCnY, #SYy6bTYYWq, #XDwI8rFYd, #qr8pAMJQxbr, #J9XgBvs8gp, #yRUE0f, #U1H0heqZN, #e2o6plzDTL, #ISXr0bv46I, #McBVTPpvoK, #r7IaqX7BatJ, #KsHhUa, #XkPW4B, #AMktSd, #tyqtKqOtD, #uuHAiM, #X32l7HEm008, #vNDMrnV, #UNkfL9gK0o, #nZRUFj7, #KPleXTR1Q) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ToZsa4:before {
  content: "\e900";
}
.gsFXfF:before {
  content: "\e901";
}
.Sa67IAjE:before {
  content: "\e902";
}
.GaaEdThqAqT:before {
  content: "\e903";
}
.IflbsU:before {
  content: "\e904";
}
.vfAChH3D:before {
  content: "\e905";
}
.N1DWrL8yCeG:before {
  content: "\e906";
}
.m27DPJuW:before {
  content: "\e907";
}
.Mm12sIM:before {
  content: "\e908";
}
.HVc8RCv:before {
  content: "\e909";
}
.wi2xJ59:before {
  content: "\e90a";
}
.Df9m6vgwpVf:before {
  content: "\e90b";
}
.gxvZyni5:before {
  content: "\e90c";
}
.O0f8qt:before {
  content: "\e90d";
}
.SdfAeLSA:before {
  content: "\e90e";
}
.m0jtYl44n:before {
  content: "\e90f";
}
.IDAT3HI8aF:before {
  content: "\e910";
}
.bqiVZKBxH:before {
  content: "\e911";
}
.ZX5Ildn:before {
  content: "\e912";
}
.ER3tAGd:before {
  content: "\e913";
}
.ZfwjYT0cLNe:before {
  content: "\e914";
}
.WRrR7vjE:before {
  content: "\e915";
}
.SQEclumG:before {
  content: "\e916";
}
.iwee2Uhtfq:before {
  content: "\e917";
}
.swJseU9OV:before {
  content: "\e918";
}
.glmEpt3Rk:before {
  content: "\e919";
}
.sx0ylsHaICr:before {
  content: "\e91a";
}
.ZYJvueXe:before {
  content: "\e91b";
}
.qOYQY3s:before {
  content: "\e91c";
}
.GPz7F2TX:before {
  content: "\e91d";
}
.rHgB2cNt:before {
  content: "\e91e";
}
.Qji1dRjdvc:before {
  content: "\e91f";
}
.eYyOt78sH8K:before {
  content: "\e920";
}
.WlE7OE79:before {
  content: "\e921";
}
.HYqFGX:before {
  content: "\e922";
}
.rtZMgRwSBD7:before {
  content: "\e923";
}
.gY1miFvL:before {
  content: "\e924";
}
.qNB7cM:before {
  content: "\e925";
}
.E2RNbMll9x:before {
  content: "\e926";
}
.hYGTK2MS:before {
  content: "\e927";
}
.JWc5k5:before {
  content: "\e928";
}
.TbwJJaC0:before {
  content: "\e929";
}
.EaCTsYE:before {
  content: "\e92a";
}
.UOySQR2Be8:before {
  content: "\e92b";
}
.r5m9R1ma6L:before {
  content: "\e92c";
}
.jm2SxAhmE2:before {
  content: "\e92d";
}
.nNsj4BDFO:before {
  content: "\e92e";
}
.vefPVl:before {
  content: "\e92f";
}
.rKN280:before {
  content: "\e930";
}
.dWDXYJ1bcVq:before {
  content: "\e931";
}
.fDi4MsU6cR:before {
  content: "\e932";
}
.tVzSUuzom4:before {
  content: "\e933";
}
.J4Xo0Fr:before {
  content: "\e934";
}
.da3Dtr4:before {
  content: "\e935";
}
.EifQCdxoWPU:before {
  content: "\e936";
}
.HyHQdWqIc:before {
  content: "\e937";
}
.iuheUp:before {
  content: "\e938";
}
.mYOlZBUR:before {
  content: "\e939";
}
.sBkLS3Q:before {
  content: "\e93a";
}
.HdVeUKEe3RG:before {
  content: "\e93b";
}
.OyIMA4Ec6:before {
  content: "\e93c";
}
.qocLx3Q:before {
  content: "\e93d";
}
.kcHU55VEmff:before {
  content: "\e93e";
}
.HdyCj8Oawx:before {
  content: "\e93f";
}
.Dz692i3qKt:before {
  content: "\e940";
}
.Ypb1ekdTH:before {
  content: "\e941";
}
.CdeTBjfEHl:before {
  content: "\e942";
}
.HdKarz:before {
  content: "\e943";
}
.AEbiTLOZ6U:before {
  content: "\e944";
}
.aNMTDy:before {
  content: "\e945";
}
.v335MQm8:before {
  content: "\e946";
}
.sYgOfVGvybb:before {
  content: "\e947";
}
.hEySTOHQp:before {
  content: "\e948";
}
.em76C1QBtwZ:before {
  content: "\e949";
}
.cwOU9KCE6j9:before {
  content: "\e94a";
}
.NdjENy7M:before {
  content: "\e94b";
}
.jQmiUWl:before {
  content: "\e94c";
}
.d0Vdo4A:before {
  content: "\e94d";
}
.NHWNET9fNM:before {
  content: "\e94e";
}
.Rhx9EZQ:before {
  content: "\e94f";
}
.jH1wFjWU:before {
  content: "\e950";
}
.WhEfm5tuq:before {
  content: "\e951";
}
.k0Lq2QL7We:before {
  content: "\e952";
}
.fSfF7CSmth:before {
  content: "\e953";
}
.bMtDwQYxZ:before {
  content: "\e954";
}
.JJpPbODF:before {
  content: "\e955";
}
.UL86ZihOq:before {
  content: "\e956";
}
.lTSgTN:before {
  content: "\e957";
}
.A8Q7l9F:before {
  content: "\e958";
}
.yJpsPfy5dL:before {
  content: "\e959";
}
.bNC7xKmBy:before {
  content: "\e95a";
}
.NvYWCb71:before {
  content: "\e95b";
}
.qsYcxP:before {
  content: "\e95c";
}
.DlHUokC:before {
  content: "\e95d";
}
.OMg70cECYc:before {
  content: "\e95e";
}
.vPsPg4t3wh:before {
  content: "\e95f";
}
.zwb19pT:before {
  content: "\e960";
}
.DJekzt:before {
  content: "\e961";
}
.YYB95tySPa:before {
  content: "\e962";
}
.XbSAXcJKp:before {
  content: "\e963";
}
.kHBPa9Ww4:before {
  content: "\e964";
}
.n7iEW7v:before {
  content: "\e965";
}
.KxGWoQpD8C:before {
  content: "\e966";
}
.Nvr9U1Qg:before {
  content: "\e967";
}
.xeEZJf:before {
  content: "\e968";
}
.JUDp7t:before {
  content: "\e969";
}
.SgB3DuHZI:before {
  content: "\e96a";
}
.s5ozoaGEoO:before {
  content: "\e96b";
}
.SocbYR:before {
  content: "\e96c";
}
.dPlB1ViQ:before {
  content: "\e96d";
}
.usl2FCVYxp:before {
  content: "\e96e";
}
.ttyd9t:before {
  content: "\e96f";
}
.Xk16hBd:before {
  content: "\e970";
}
.KRdMBwF:before {
  content: "\e971";
}
.rrgN5qVs:before {
  content: "\e972";
}
.MYi5H3:before {
  content: "\e973";
}
.bVd4ZDa:before {
  content: "\e974";
}
.DRrhfVl:before {
  content: "\e975";
}
.I1wnEChxd:before {
  content: "\e976";
}
.CavmW8obBFa:before {
  content: "\e977";
}
.cyL9ZwhlgIq:before {
  content: "\e978";
}
.JIICtZhM9b:before {
  content: "\e979";
}
.jwsyywS8NR:before {
  content: "\e97a";
}
.GJv4uffcl:before {
  content: "\e97b";
}
.O4iAwpJV1t6:before {
  content: "\e97c";
}
.zpZ7JCSj:before {
  content: "\e97d";
}
.fixu1QFq:before {
  content: "\e97e";
}
.xeyx6LAP:before {
  content: "\e97f";
}
.tXiU5XD:before {
  content: "\e980";
}
.wbcL8THpUZ7:before {
  content: "\e981";
}
.Vkzr9NVf:before {
  content: "\e982";
}
.gfPC5RInH4:before {
  content: "\e983";
}
.ElVMePnn:before {
  content: "\e984";
}
.UOTG5w:before {
  content: "\e985";
}
.w6IsBxZwk:before {
  content: "\e986";
}
.lCcdu4:before {
  content: "\e987";
}
.HaVSYAktCnY:before {
  content: "\e988";
}
.SYy6bTYYWq:before {
  content: "\e989";
}
.XDwI8rFYd:before {
  content: "\e98a";
}
.qr8pAMJQxbr:before {
  content: "\e98b";
}
.J9XgBvs8gp:before {
  content: "\e98c";
}
.yRUE0f:before {
  content: "\e98d";
}
.U1H0heqZN:before {
  content: "\e98e";
}
.e2o6plzDTL:before {
  content: "\e98f";
}
.ISXr0bv46I:before {
  content: "\e990";
}
.McBVTPpvoK:before {
  content: "\e991";
}
.r7IaqX7BatJ:before {
  content: "\e992";
}
.KsHhUa:before {
  content: "\e993";
}
.XkPW4B:before {
  content: "\e994";
}
.AMktSd:before {
  content: "\e995";
}
.tyqtKqOtD:before {
  content: "\e996";
}
.uuHAiM:before {
  content: "\e997";
}
.X32l7HEm008:before {
  content: "\e998";
}
.vNDMrnV:before {
  content: "\e999";
}
.UNkfL9gK0o:before {
  content: "\e99a";
}
.nZRUFj7:before {
  content: "\e99b";
}
.KPleXTR1Q:before {
  content: "\e99c";
}
